#include <stdio.h>

int max(int a,int b)
{
  int max=a;
  
  if(b>a)
  
    max=b;
  
  return max;
}

int main(void) {
  
  int a,b,c;
 
  scanf("%d%d",&b,&c);
 
  if (b+c>=256)
   
    a=0;
 
  if(b+c<256)
  
    a=256-max(b,c);
  
  printf("%d",a);
 
  return 0;
}